Wie lädt man Plugins auf einen Minecraft 1.7.10 FORGE Server?

...komplette Frage anzeigen

1 Antwort

Garnicht, wenn du plugins auf einem server mit mods verwenden möchtest brauchst du entweder die Modded-Bukkit version oder den Sponge-Mod (1.8)

Sowas meine ich ja wie geht das?

0

es gibt bestimmte server Versionen (mcpc+) für ich GLAUBE 1.5.2, 1.6.4, 1.7.2 und noch weitere. Von Songe gibt es bisher nur Testversionen, diese laufen weder stabiel (dürfte aber für kleine Hobbyserver mit wehnigen Plugins/Mods funktionieren) noch ist diese für viele Minecraft Versionen verfügbar (nur 1.8 mit passender Forge Version)

0

*Sponge

0

Was möchtest Du wissen?